@font-face {
    font-family: 'Neo Sans R';
    src: url('../fonts/neo-sans-arabic-regular.ttf') format('truetype');
}

body {
    direction: rtl;
    text-align: right;
    font-family: 'Open Sans Condensed'; /* 'Neo Sans R' */
    overflow-x: hidden;
}

main > section {
    overflow-x: hidden;
}

.main-header li.nav-item:not(:last-of-type) {
    margin-left: 24px;
    margin-right: 0;
}

ol, ul {
    padding: 0;
}

.why-sadad ul li img {
    margin-right: 0;
    margin-left: 25px;
}

.latest-optimized img.icon {
    left: 80px;
    right: unset;
}

li.has-dropdown ul.dropdown-menu {
    right: 100%;
    left: unset;
}

.e-commerce .content {
    padding: 120px 120px 120px 0;
}

.latest-optimized img.hand {
    margin-top: 0;
}


.working-comfort img,
.sadad-level img,
.sadad-appointment-sec1 img,
.sadad-process .row.first > img,
.sadad-process .row.second > img,
.sadad-process .row.third > img,
.quality-security img {
    transform: scaleX(-1) !important;
}

section.more-tools .row > div:not(:last-child) .item:before,
.make-payment .col-md-4:not(:last-of-type) .item:after {
    right: unset;
    left: -24px;
}

.single-api img {
    margin-right: -150px;
    margin-left: unset;
}

.pay-as-you-go .item {
    border: 0;
    border-right: 4px solid #8E1B3E;
}

.sadad-process .row.first > img {
    right: 28%;
    left: unset;
}

.mobile-header .mobile-menu,
.mobile-header .mobile-menu .side-menu {
    right: -100%;
    left: unset;
}

.mobile-header .mobile-menu.active,
.mobile-header .mobile-menu .side-menu.active {
    right: 0;
    left: unset;
}
/* Pricing RTL Css Start */
.oppos-title {text-align: right;}
.oppos-subtitle {text-align: right;}
.enterprise-p-list ul li {padding-left: initial;padding-right: 32px;}
.pcard-content .text-end{text-align: left !important;}
.enterprise-p-list ul li::before {left: initial;right: 0;}
.pricing-name-details {border-right: 0px;border-left: 1px solid #E3E2E2;}
.pricing-feature-list ul li {padding-left: 0px;padding-right: 24px;}
.pricing-feature-list ul li::before {right: 0;left: initial;}
.hosted-payment-listing .hosted-payment-header a span {transform: rotate(180deg);}
.integration-action a span {transform: rotate(180deg);}
.pricing-faq-accordian .accordion-button::after {margin-right: auto;margin-left: initial;}
.contact-content {margin-left: initial;margin-right: 90px;}
.pos-discount-box {left: 35%;right: initial;}
.pos-arrow-image {transform: scaleX(-1);}
.new-launch-badge {right: initial;left: 24px;}
/* Pricing RTL Css End */
/*Sadad Self RTL Css Start*/
.technical-list-right .speci-content {
    text-align: left;
}
/*Sadad Self RTL Css End*/
@media (min-width: 768px) and (max-width: 991px){
 /* Pricing RTL Css Start */
    .contact-content {margin-left: initial;margin-right: 0px;}
    .pcard-content .text-end {text-align: right !important;}
    .pricing-faq-accordian .accordion-button {text-align: right;}
    /* Pricing RTL Css End */
}

@media (max-width: 767px) {
    .e-commerce .content {
        padding: 96px 0 60px;
    }
    /* Pricing RTL Css Start */
    .contact-content {margin-left: initial;margin-right: 0px;}
    .pcard-content .text-end {text-align: right !important;}
    .pricing-faq-accordian .accordion-button {text-align: right;}
    /* Pricing RTL Css End */
}

.iconmark:before {
	margin-left: 20px;
	margin-right: 0;
}

.mm-img {
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
}

.hero-section input.input-submit {border-radius: 32px 0 0 32px;}

.hero-section input.input-text {border-radius: 0 32px 32px 0;}

.secure-payment {
    background: url(https://sadadpay.com/sadadqanew/wp-content/uploads/2022/07/secure-payment-ar-1.jpg);
    background-repeat: no-repeat;
    background-size: 70%;
    background-position: left;
}

.sadad-list ul li, .sadad-work ul li {padding: 0;padding-right: 20px;border: 0;border-right: 6px solid #8E1B3E;}